Bug 177689 - New RHEL and GFS Product Mappings
New RHEL and GFS Product Mappings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 16:47 EST by Matt Webbink
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-13 16:03:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-01-12 16:47:02 EST
Please add mappings to the following, per revision # 75356 of rhel3-mappings.csv:

WAR0296, WAR0297, and WAR0298.

These mappings will be used in support of the new multi-partition OEM offerings.

Please also add mappings to the following, per revision # 75357 of gfs-mappings.csv:

SVC0222 and SER0223.

These mappings will be used for the GFS Starter Pack.

Please push these mappings to Production by Friday, 13 January.
Comment 1 James Slagle 2006-01-13 14:32:21 EST
applied to webqa

[mappings]$ python ~/svn/trunk/eng/scripts/entitlement-mapper.py
--db=rhnuser/xxxxxx@webqa --csv=rhel3-mappings.csv --all --verbose --commit
Connecting to rhnuser@webqa
Processing CSV rhel3-mappings.csv
  found 3 items
    WAR0296 WAR0297 WAR0298
Creating item mappings
  processing item WAR0298
  processing item WAR0296
  processing item WAR0297
Scheduling org repolls
  0 orgs have active WAR0298 lines
  0 orgs have active WAR0296 lines
  0 orgs have active WAR0297 lines
Committing


[mappings]$ python ~/svn/trunk/eng/scripts/entitlement-mapper.py
--db=rhnuser/xxxxxx@webqa --csv=gfs-mappings.csv --all --verbose --commit
Connecting to rhnuser@webqa
Processing CSV gfs-mappings.csv
  found 2 items
    SVC0222 SVC0223
Creating item mappings
  processing item SVC0223
  processing item SVC0222
Scheduling org repolls
  0 orgs have active SVC0223 lines
  0 orgs have active SVC0222 lines
Committing
Comment 2 James Slagle 2006-01-13 14:42:48 EST
rt submitted to prod-ops:
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=169495
Comment 3 James Slagle 2006-01-13 16:03:52 EST
completed by prod-ops

Note You need to log in before you can comment on or make changes to this bug.